#ifndef INCLUDED_OOO_VBA_WORD_WDHORIZONTALINVERTICALTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDHORIZONTALINVERTICALTYPE_HPP

#include "ooo/vba/word/WdHorizontalInVerticalType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDHORIZONTALINVERTICALTYPE_HPP
